gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dalibor Topic <robi...@kaffe.org>
Subject Re: [Kaffe] bootstrap-ant seems to think Kaffe is JDK 1.5
Date Wed, 23 Feb 2005 18:44:25 GMT
Stefan Bodewig <bodewig <at> apache.org> writes:

> 
> ... since optional/condition/IsPingable.java shouldn't be compiled
> otherwise.
> 
> Ant checks for the class java.lang.Readable to detect JDK 1.5, has
> this recently been added to Kaffe?

Yeah, just yesterday. Merge of a few non-generics bits from the generics branch
within GNU classpath. I guess the java.lang.management classes are a safe bet,
though :)

cheers,
dalibor topic




---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message